"Agent" = "Агент";
"Album" = "Альбом";
"Artist" = "Митець";
"Bitrate" = "Bitrate";
"Description" = "Опис";
"Downloads" = "Downloads";
"File Name" = "Реєструвати Назву";
"Host" = "Host";
"Language" = "Мова";
"Network" = "Мережа";
"Progress" = "Прогрес";
"Size" = "Size";
"Sources" = "Джерела";
"Speed" = "Швидкість";
"Time" = "Time";
"Transfer" = "Переміщення";
"Type" = "Type";
"Uploads" = "Uploads";
"Uptime" = "Uptime";
"Value" = "Величина";
" " = " ";
